body{
    margin: 0;
    text-align: center;
    font-family: 'Merriweather', serif;
    color: #40514E;
}

.top-container{
    background-color: #E4F9F4;
    font-weight: normal;
    position: relative;
    padding-top: 100px;
    margin-bottom: 100px;
}

h1{
    color: #66BFBF;
    font-size: 4.375rem;
    font-family: 'Sacramento', cursive;
    margin: 0, auto, 0, auto;
}

h2{
    color: #66BFBF;
    font-size: 2.5rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    padding-bottom: 10px;
}

h3{
    color: #11999E;
}
.programmer-header{
    margin-top: 0, auto, 0, auto;
}

hr{
    border-style: dotted;
    border-bottom: 0px;
    border-width: 5px;
    color: #EAF6F6;
    width: 4%;
    margin: 100px, auto;
}

.top-cloud{
    position: absolute;
    top: 40px;
    right: 300px;
}

.bottom-cloud{
    position: absolute;
    bottom: 300px;
    left: 250px;
}

.text-span{
    text-decoration: underline;
}

.middle-container{
    line-height: 2;
    margin: 100px, 0px;
}

.intro{
    width: 30%;
    margin: auto;
}
.skill-row{
    width: 50%;
    margin: 100px auto;
    text-align: left;
    line-height: 2;
}

.skill-image1 {
    border-radius: 100px;
    width: 25%;
    float: left;
    margin-right: 30px;
}

.skill-image2 {
    border-radius: 100px;
    width: 35%;
    float: right;
    margin-left: 30px;
}

.skill-image3{
    border-radius: 100px;
    width: 25%;
    float: left;
    margin-right: 30px;
}

}

.my-image{
    width: 10%;

}

.contact-me-message{
    width: 40%;
    margin: 40px auto 60px;
}

.btn {
    background: #11CDD4;
    background-image: -webkit-linear-gradient(top, #11CDD4, #11999E);
    background-image: -moz-linear-gradient(top, #11CDD4, #11999E);
    background-image: -ms-linear-gradient(top, #11CDD4, #11999E);
    background-image: -o-linear-gradient(top, #11CDD4, #11999E);
    background-image: linear-gradient(to bottom, #11CDD4, #11999E);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;

  }
  
  .btn:hover {
    background: #30e3cb;
    background-image: -webkit-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -moz-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -ms-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: -o-linear-gradient(top, #30e3cb, #2bc4ad);
    background-image: linear-gradient(to bottom, #30e3cb, #2bc4ad);
    text-decoration: none;
  }

.bottom-container{
    background-color: #66BFBF;
    line-height: 2;
    padding: 50px 0px 20px;
    margin-top: 60px;

}

.footer-link{
    text-decoration: none;
    margin: 10px 20px;
}

.footer-link-img{
    width: 3%;
}

.footer-link-img:hover{
    width: 4%;
}

.copy-right{
    color: #EAF6F6;
    font-size: 0.75rem;
    padding: 20px, 0px;
}